package com.goafanti.ambSystem.bo;

import java.util.List;

public class AmbAll {
    private Long id;
    private String name;
    private Integer lvl;
    private Long parentId;
    private List<AmbAll> list;

    public Long getId() {
        return id;
    }

    public void setId(Long id) {
        this.id = id;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public Integer getLvl() {
        return lvl;
    }

    public void setLvl(Integer lvl) {
        this.lvl = lvl;
    }

    public Long getParentId() {
        return parentId;
    }

    public void setParentId(Long parentId) {
        this.parentId = parentId;
    }

    public List<AmbAll> getList() {
        return list;
    }

    public void setList(List<AmbAll> list) {
        this.list = list;
    }
}
